<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Opis</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="location">
        <source>Location</source>
        <target state="translated">Lokalizacja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="private">
        <source>Private</source>
        <target state="translated">Prywatny</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allday">
        <source>All day</source>
        <target state="translated">Codziennie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dateprint.label">
        <source>printed on</source>
        <target state="translated">Wydrukowany na</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="attendee.chair">
        <source>Chair</source>
        <target state="translated">Organizator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="view.detailsLabel">
        <source>Detailed view</source>
        <target state="translated">Widok szczegółowy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="attendee.mandatory">
        <source>Required attendees</source>
        <target state="translated">Wymagani uczestnicy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="attendee.opt">
        <source>Optional attendees</source>
        <target state="translated">Opcjonalni uczestnicy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="attendee.more">
        <source>and {1} more.</source>
        <target state="translated">i {1} inni.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
